@font-face {
  font-family: "ozone";
  src: url("https://www.oft.co.th/assets/fonts/DBOzoneX.ttf");
}

@font-face {
  font-family: "ozonel";
  src: url("https://www.oft.co.th/assets/fonts/DB Ozone X Li v3.2.ttf");
}

body {
  font-family: "ozone";
  font-size: 22px;
  line-height: 25px;
  background: #292929;
}

body::-webkit-scrollbar {
  width: 0.2em;
}

body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.9);
}

body::-webkit-scrollbar-thumb {
  background-color: #FFF;
  outline: 1px solid #b1b1b1;
}

.container-fluid-x {
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

ul {
  margin-bottom: 0px !important;
}

.brand {
  min-width: 29% !important;
}

nav ul {
  padding-left: 0px;
  margin-left: 0px;
}

nav ul li {
  padding-left: 0px;
  margin-left: 0px;
  list-style: none;
  display: inline-block;
}

.hero_banner, section#hero_about, section#hero_farm, section#hero_poly_fs, section#hero_food_pk10, section#hero_cosme_nse, section#hero_paint_index {
  background-repeat: no-repeat;
  background-size: 100% !important;
  height: 300px;
}

table.crosstbl {
  background: rgba(255, 255, 255, 0.6);
}

table.crosstbl thead tr th {
  font-size: 18px;
  font-weight: bold;
  border-collapse: collapse;
  border: rgba(187, 187, 187, 0.6) 1px solid;
  text-align: center;
}

table.crosstbl tbody tr td {
  text-align: center;
  padding: 2px 5px;
  border: rgba(187, 187, 187, 0.6) 1px solid;
}

table.crosstbl tbody tr td:first-child {
  padding-left: 10px;
  text-align: left;
}

table.crosstbl tbody tr td:nth-child(2) {
  padding-left: 10px;
  text-align: left;
}

table.crosstbl tbody tr td.hsoft {
  background: #d1f3a8;
  border: #73a531 1px solid;
}

table.crosstbl tbody tr td.hmark {
  background: #9aee33;
  border: #73a531 1px solid;
}

table.crosstbl tbody tr:hover {
  background: #f1f1f1;
  transition: all 0.1s ease-in-out;
}

table.crosstbl tbody tr:hover td {
  color: #00a652;
}

table.sp tbody tr td:nth-child(2) {
  text-align: center !important;
}

.ul-spul ul, .content_sec1 ul, section#cont_prd_cosme_nse ul, section#cont_prd_food_pk ul, section#cont_prd_poly_fs ul, section#cont_prd_food_pk_mid ul {
  margin-left: 0px;
  padding-left: 0px;
}

.ul-spul ul li, .content_sec1 ul li, section#cont_prd_cosme_nse ul li, section#cont_prd_food_pk ul li, section#cont_prd_poly_fs ul li, section#cont_prd_food_pk_mid ul li {
  padding-left: 0px;
  margin-left: 0px;
  list-style: none;
}

.ul-spul ul.spul, .content_sec1 ul.spul, section#cont_prd_cosme_nse ul.spul, section#cont_prd_food_pk ul.spul, section#cont_prd_poly_fs ul.spul, section#cont_prd_food_pk_mid ul.spul {
  max-width: 300px;
  padding-left: 15px;
}

.ul-spul ul.spul li, .content_sec1 ul.spul li, section#cont_prd_cosme_nse ul.spul li, section#cont_prd_food_pk ul.spul li, section#cont_prd_poly_fs ul.spul li, section#cont_prd_food_pk_mid ul.spul li {
  padding-left: 20px;
  list-style: disc;
  margin-bottom: 5px;
}

.content_sec1, section#cont_prd_cosme_nse, section#cont_prd_food_pk, section#cont_prd_poly_fs {
  background-repeat: no-repeat;
  background-position: bottom center;
}

.content_sec1 .title, section#cont_prd_cosme_nse .title, section#cont_prd_food_pk .title, section#cont_prd_poly_fs .title {
  font-size: 35px;
  font-weight: bold;
  color: #222221;
  text-transform: uppercase;
  line-height: 33px;
}

.content_sec1 .descript, section#cont_prd_cosme_nse .descript, section#cont_prd_food_pk .descript, section#cont_prd_poly_fs .descript {
  font-size: 18px;
  line-height: 18px;
  padding: 0px 20px 20px 0px;
  margin-bottom: 100px;
}

.content_sec1 .me, section#cont_prd_cosme_nse .me, section#cont_prd_food_pk .me, section#cont_prd_poly_fs .me {
  font-size: 20px;
  font-weight: bolder;
  margin-top: 5px !important;
  position: relative;
  background-image: url("/images/arr-btm.png");
  background-size: 7%;
  background-repeat: no-repeat;
  background-position: top 50% right 10px;
}

.cont_title, section#cont_prd_paint_index_mib, section#cont_prd_cosme_nse_mib, section#cont_prd_food_pk_mib {
  font-size: 25px;
  font-weight: 600;
  line-height: 25px;
}

.cont_descript, section#cont_prd_paint_index_mib, section#cont_prd_cosme_nse_mib, section#cont_prd_food_pk_mib {
  font-size: 18px;
  font-family: "ozonel" !important;
  padding: 0px 20px 20px 0px;
}

.bullet {
  margin-bottom: 25px;
}

.bullet .title {
  font-size: 25px;
  font-weight: bolder;
}

.bullet .descript {
  font-family: "ozonel";
  font-size: 18px;
}

nav {
  background: #FFF;
}

section {
  background: #FFF;
}

section .caption {
  font-family: "ozonel";
}

section .Htitle {
  color: #222221;
  font-size: 45px;
  font-weight: bolder;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 70px;
}

section .bread {
  background: #222221;
  color: #848484;
  padding: 2px 5px;
  min-width: 150px;
  text-align: center;
  width: fit-content;
  margin: 20px auto;
}

section .bread span {
  padding: 5px;
  display: inline-block;
  font-size: 22px;
  color: rgba(255, 255, 255, 0.5);
}

section .bread span:nth-child(2) {
  color: rgba(255, 255, 255, 0.8);
}

section#welcome {
  padding: 60px;
}

section#about {
  background-image: url("https://www.oft.co.th/images/map_world.png?v=4"), url("https://www.oft.co.th/images/organic.png?v=3") !important;
  background-repeat: no-repeat, no-repeat;
  background-position: 6.5vw 2vh, center bottom -15px;
  min-height: 450px;
  padding: 60px;
}

section#about .description {
  padding-top: 20px;
  font-size: 18px;
  line-height: 20px;
  color: #848484;
}

section#catalog {
  background-image: url("https://www.oft.co.th/images/bg_plastic.png?v=3"), url("https://www.oft.co.th/images/bg_spiral-right.png?v=2") !important;
  background-repeat: no-repeat, no-repeat;
  background-position: top center, bottom right -15px;
  min-height: 600px;
  padding-top: 250px;
}

section#catalog .title {
  font-size: 40px;
  line-height: 40px;
  font-weight: bolder;
  text-transform: uppercase;
}

section#catalog .description {
  padding-top: 20px;
  font-size: 18px;
  line-height: 20px;
  color: #848484;
}

section#product .btnlink {
  position: relative;
}

section#product .btnlink .title {
  position: absolute;
  top: 20px;
  left: 20px;
  text-transform: uppercase;
  font-size: 25px;
  font-weight: bolder;
  color: #0d0d0d;
  line-height: 25px;
  z-index: 999;
}

section#product .btnlink .caption {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 999;
  font-size: 15px;
  font-family: "ozonel";
  width: 50%;
  line-height: 14px;
  display: none;
}

section#product .btnlink:hover .title {
  color: #FFF;
}

section#product .btnlink:hover .caption {
  color: #FFF;
  display: block;
  transition: all 1s ease-in-out;
}

section#testimonial {
  background-image: url("https://www.oft.co.th/images/bg_spiral-foot-top.png") !important;
  background-repeat: no-repeat;
  background-position: bottom left;
  min-height: 500px;
  padding-top: 170px;
}

section#testimonial .card-csm img {
  width: 120px;
  height: 120px;
}

section#testimonial .description {
  padding-top: 10px;
  font-size: 20px;
  line-height: 18px;
  color: #848484;
}

section#prefooter {
  background: #3d3d3d;
  background-image: url("https://www.oft.co.th/images/bg_spiral-foot-bottom.png?v=2") !important;
  background-repeat: no-repeat;
  background-position: top -3px left;
  min-height: 350px;
  padding-top: 70px;
}

section#prefooter .client {
  max-width: 150px;
}

section#footer {
  background: #292929;
  height: 60px;
  line-height: 60px;
  vertical-align: middle;
  text-align: center;
  color: #a8a8a8;
  font-size: 14px;
}

section#footer_pre {
  background: #292929;
  height: 60px;
  line-height: 60px;
  vertical-align: middle;
  text-align: center;
  color: #a8a8a8;
  font-size: 14px;
  background-image: url("https://www.oft.co.th/images/bg_spiral-foot-bottom.png?v=2") !important;
  background-repeat: no-repeat;
  background-position: top -3px left;
}

section#footer_pre_detail {
  background: #292929;
  height: 260px;
  line-height: 60px;
  vertical-align: middle;
  text-align: center;
  color: #a8a8a8;
  font-size: 14px;
  background-image: url("https://www.oft.co.th/images/bg_spiral-foot-bottom.png?v=2") !important;
  background-repeat: no-repeat;
  background-position: top -3px left -15px;
}

section#hero {
  position: absolute;
}

section#hero_contact {
  background-image: url("https://www.oft.co.th/images/bg_contact.jpg?v=1.2") !important;
  background-repeat: no-repeat;
  background-size: 100% !important;
  height: 600px;
  min-height: 650px;
}

section#hero_contact .box-contaciner {
  background: #FFF;
  padding: 30px;
  margin-top: 10%;
}

section#hero_contact .box-contaciner .title {
  font-size: 30px;
  font-weight: bold;
}

section#hero_contact .box-contaciner input.form-control {
  background: #f3f3f3;
  border-radius: 20px;
  color: #3d3d3d;
  border: 0px;
  margin: 5px 0px;
  font-size: 20px;
  line-height: 15px;
  height: 30px;
}

section#hero_contact .box-contaciner textarea.form-control {
  background: #f3f3f3;
  border-radius: 10px;
  color: #3d3d3d;
  border: 0px;
  margin: 5px 0px;
  font-size: 20px;
}

section#hero_contact .box-contaciner .info {
  padding: 30px 0px;
}

section#hero_contact .box-contaciner .info span {
  display: inline-block;
}

section#hero_contact .box-contaciner .info span:nth-child(2) {
  min-width: 50px;
}

section#hero_contact .box-contaciner .info span:nth-child(3) {
  min-width: 30px;
  text-align: center;
}

section#hero_about {
  background-image: url("https://www.oft.co.th/images/H_about.jpg?v=1") !important;
}

section#hero_farm {
  background-image: url("https://www.oft.co.th/images/H_farm.jpg?v=1") !important;
  height: 400px;
}

section#hero_farm .title {
  font-size: 35px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  line-height: 33px;
}

section#hero_farm .title:first-child {
  padding-top: 70px;
}

section#hero_farm .description {
  font-size: 18px;
  line-height: 18px;
  color: #FFF;
}

section#hero_farm .mid {
  font-size: 25px;
}

section#hero_poly_fs {
  background-image: url("https://www.oft.co.th/images/prd-H-finastat.jpg") !important;
}

section#hero_food_pk10 {
  background-image: url("https://www.oft.co.th/images/prd-food-pk-10-h.jpg") !important;
}

section#hero_cosme_nse {
  background-image: url("https://www.oft.co.th/images/prd-cosme-nse-h.jpg") !important;
}

section#hero_paint_index {
  background-image: url("https://www.oft.co.th/images/prd-paint-h.jpg") !important;
}

section#pre_about {
  background-image: url("https://www.oft.co.th/images/bg_spiral-foot-top.png"), url("https://www.oft.co.th/images/bg_spiral-circle_sm.png?v=1") !important;
  background-repeat: no-repeat;
  background-position: bottom left,top 48% right 18%;
  padding: 120px;
}

section#cont_prd_paint_index {
  background-image: url("https://www.oft.co.th/images/paint.png");
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% !important;
}

section#cont_prd_paint_index_mib {
  background-image: url("https://www.oft.co.th/images/bg_spiral-foot-top.png?v=1"), url("https://www.oft.co.th/images/spiral_sm.png?v=2");
  background-repeat: no-repeat,no-repeat;
  background-position: bottom -256px left -15px, top 25% left 15%;
  padding: 0px 10px;
}

section#cont_prd_paint_index_mib .txt-extra {
  font-size: 35px !important;
  margin-bottom: 20px;
}

section#cont_prd_cosme_nse {
  background-image: url("https://www.oft.co.th/images/COSMETIC.png?v=1.1");
  min-height: 550px;
}

section#cont_prd_cosme_nse_mid {
  background-image: url("https://www.oft.co.th/images/prd-cosme-nse-mid.jpg");
  background-size: 100% !important;
  background-repeat: no-repeat;
}

section#cont_prd_cosme_nse_mid ul.dosage {
  padding-left: 0px;
  margin-left: 0px;
  min-height: 200px;
}

section#cont_prd_cosme_nse_mid ul.dosage li {
  padding-left: 0px;
  margin-left: -15px;
  list-style: none;
  color: #FFF;
  font-weight: 300;
  line-height: 40px;
}

section#cont_prd_cosme_nse_mid ul.dosage li .pre_bullet {
  position: relative;
}

section#cont_prd_cosme_nse_mid ul.dosage li .pre_bullet::before {
  display: inline-block;
  content: '';
  -webkit-border-radius: 0.375rem;
  border-radius: 0.375rem;
  height: 0.3rem;
  width: 0.3rem;
  margin-left: 1rem;
  margin-right: 4rem;
  background-color: #FFF;
}

section#cont_prd_cosme_nse_mid ul.dosage li .pre_bullet::after {
  position: absolute;
  bottom: 15px;
  height: 1px;
  margin-left: 90px;
  content: '';
  width: 80%;
  border-bottom: #fff 2px dotted;
}

section#cont_prd_cosme_nse_mid ul.dosage li .pre_bullet label {
  position: absolute;
  padding: 5px;
  line-height: 30px;
  left: 40px;
  z-index: 2;
}

section#cont_prd_cosme_nse_mib {
  background-image: url("https://www.oft.co.th/images/bg_spiral-foot-top.png?v=1"), url("https://www.oft.co.th/images/spiral_sm.png?v=2");
  background-repeat: no-repeat,no-repeat;
  background-position: bottom -256px left -15px, top 25% left 15%;
  padding: 30px;
}

section#cont_prd_cosme_nse_btm {
  background: #f7f7f7;
  background-image: url("https://www.oft.co.th/images/bg_spiral-foot-top.png") !important;
  background-repeat: no-repeat,no-repeat;
  background-position: bottom left -15px;
  padding: 30px;
}

section#cont_prd_food_pk {
  background-image: url("https://www.oft.co.th/images/FoodAddict.png?v=1.5");
  background-size: 100% !important;
}

section#cont_prd_food_pk_mid {
  background-image: url("https://www.oft.co.th/images/prd-food-pk-10-mid.jpg");
  background-size: 110% !important;
  background-repeat: no-repeat;
}

section#cont_prd_food_pk_mid ul.spul {
  max-width: 100%;
}

section#cont_prd_food_pk_mid ul.spul li {
  font-size: 20px;
  line-height: 16px;
}

section#cont_prd_food_pk_mib {
  background-image: url("https://www.oft.co.th/images/bg_spiral-foot-top.png?v=1"), url("https://www.oft.co.th/images/spiral_sm.png?v=2");
  background-repeat: no-repeat,no-repeat;
  background-position: bottom -256px left -15px, top 25% left 15%;
  padding: 30px;
}

section#cont_prd_food_pk_mib ul.dosage {
  padding-left: 0px;
  margin-left: 0px;
}

section#cont_prd_food_pk_mib ul.dosage li {
  padding-left: 0px;
  margin-left: -15px;
  list-style: none;
  color: #848484;
  font-weight: 300;
  line-height: 40px;
}

section#cont_prd_food_pk_mib ul.dosage li:nth-child(odd) {
  background: #e7e7e6;
}

section#cont_prd_food_pk_mib ul.dosage li:nth-child(odd) .pre_bullet label {
  background: #e7e7e6;
}

section#cont_prd_food_pk_mib ul.dosage li:nth-child(even) {
  background: #f4f4f3;
}

section#cont_prd_food_pk_mib ul.dosage li:nth-child(even) .pre_bullet label {
  background: #f4f4f3;
}

section#cont_prd_food_pk_mib ul.dosage li .pre_bullet {
  position: relative;
}

section#cont_prd_food_pk_mib ul.dosage li .pre_bullet::before {
  display: inline-block;
  content: '';
  -webkit-border-radius: 0.375rem;
  border-radius: 0.375rem;
  height: 0.3rem;
  width: 0.3rem;
  margin-left: 1.5rem;
  margin-right: 2rem;
  background-color: #848484;
}

section#cont_prd_food_pk_mib ul.dosage li .pre_bullet::after {
  position: absolute;
  bottom: 15px;
  height: 1px;
  content: '';
  width: 100%;
  border-bottom: #848484 2px dotted;
}

section#cont_prd_food_pk_mib ul.dosage li .pre_bullet label {
  position: absolute;
  padding: 5px;
  line-height: 30px;
  z-index: 2;
}

section#cont_prd_food_pk_btm {
  background: #f7f7f7;
  background-image: url("https://www.oft.co.th/images/bg_spiral-foot-top.png") !important;
  background-repeat: no-repeat;
  background-position: bottom left -15px;
  padding: 30px;
}

section#cont_prd_poly_fs {
  background-image: url("https://www.oft.co.th/images/POLYMER.png?v=1.9");
}

section#cont_prd_poly_fs .mx {
  font-size: 23px !important;
}

section#cont_prd_poly_fs_s2 {
  background-image: url("https://www.oft.co.th/images/prd-bg-finstat-01.jpg") !important;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: cover !important;
  min-height: 400px;
}

section#cont_prd_poly_fs_s2 .title {
  font-size: 25px;
  font-weight: 600;
  line-height: 25px;
}

section#cont_prd_poly_fs_s2 .descript {
  font-size: 18px;
  line-height: 18px;
  padding: 0px 20px 20px 0px;
}

section#cont_prd_poly_fs_s3 {
  background-image: url("https://www.oft.co.th/images/bg_spiral-half_dbl.png?v=3"), url("https://www.oft.co.th/images/spiral_sm.png?v=2");
  background-repeat: no-repeat,no-repeat;
  background-position: bottom -520px right -15px, top 25% left 15%;
  padding: 30px;
}

section#cont_prd_poly_fs_s3 .title {
  font-size: 25px;
  font-weight: 600;
  line-height: 25px;
}

section#cont_prd_poly_fs_s3 .descript {
  font-size: 18px;
  line-height: 20px;
  padding: 0px 20px 20px 0px;
}

section#cont_prd_poly_fs_s3 .txt-extra {
  font-size: 40px !important;
}

section#cont_prd_poly_fs_s4 {
  background: #f7f7f7;
  background-image: url("https://www.oft.co.th/images/bg_spiral-foot-top.png"), url("https://www.oft.co.th/images/bg_spiral-half_dbl.png?v=3") !important;
  background-repeat: no-repeat,no-repeat;
  background-position: bottom left -15px, top -80px right -15px;
  padding: 30px;
}

section#cont_prd_poly_fs_s4 .title {
  font-size: 25px;
  font-weight: 600;
  line-height: 25px;
  padding-bottom: 10px;
}

section#cont_prd_poly_fs_s4 .Hilight {
  text-transform: uppercase;
  font-size: 60px;
  font-weight: bolder;
  line-height: 50px;
}

section#cont_prd_poly_fs_s4 .txt-extra {
  font-size: 40px !important;
}

section#cont_prd_poly_fs_s4 ul {
  margin-left: 0px;
  padding-left: 0px;
}

section#cont_prd_poly_fs_s4 ul li {
  padding-left: 0px;
  margin-left: 0px;
  list-style: none;
}

section#cont_prd_poly_fs_s4 .mini {
  font-size: 17px;
  line-height: 17px;
}

section#cont_prd_poly_fs_s4.fina_wax_cont .title {
  font-size: 25px;
  font-weight: 600 !important;
  line-height: 25px !important;
}

section#cont_prd_poly_fs_s4.fina_wax_cont .descript {
  font-size: 18px !important;
  line-height: 22px !important;
  padding: 0px 20px 20px 0px !important;
}

section#cont_prd_poly_fs_s4.fina_wax_cont table tbody tr td {
  font-size: 18px !important;
  line-height: 18px !important;
}

.feather-16 {
  width: 16px;
  height: 16px;
}

.feather-24 {
  width: 24px;
  height: 24px;
}

.feather-32 {
  width: 32px;
  height: 32px;
}

.btnlink .img img {
  object-fit: cover;
}

.container-x {
  max-width: 1100px;
  margin: 0 auto;
  margin-left: 150px;
}

.bdr-test {
  border: #EC0000 1px solid;
}

.bdr-right-gray {
  border-right: #d3d3d3 1px solid;
}

.thm-green {
  color: #00a652;
}

.thm-blue {
  color: #007fc6;
}

.txt-s {
  font-size: 16px;
}

.txt-white {
  color: #FFF;
}

.txt-thm-lime {
  color: #a9e002;
}

.txt-thm-sky {
  color: #08cff8;
}

.txt-cap {
  text-transform: capitalize !important;
}

.carousel {
  position: relative;
}

.carousel .carousel-control-prev,
.carousel .carousel-control-next {
  display: none !important;
}

.carousel:hover .carousel-control-prev,
.carousel:hover .carousel-control-next {
  display: block !important;
  transition: ease-in-out all 5s;
}

.carousel .layer-indicators .carousel-indicators {
  position: absolute;
  top: 0px;
  left: -15%;
  z-index: 999;
  height: 100%;
  width: 50px;
  text-align: center;
}

.carousel .layer-indicators .carousel-indicators ul {
  z-index: 10;
  padding-left: 0px;
  margin-left: 0px !important;
  margin-bottom: 0px;
  display: block;
  text-align: center;
  vertical-align: middle;
}

.carousel .layer-indicators .carousel-indicators ul li {
  display: block !important;
  margin: 10px 0;
  width: 5px !important;
  height: 5px !important;
  text-indent: 0;
  cursor: pointer;
  border: none;
  border-radius: 50%;
  border: rgba(255, 255, 255, 0.9) 2px solid;
  background: transparent;
}

.carousel .layer-indicators .carousel-indicators ul li:first-child {
  margin-top: 355px;
}

.carousel .layer-indicators .carousel-indicators ul li:first-child::before {
  content: "";
  height: 355px;
  border: #a9e002 1px solid;
  position: absolute;
  left: 48%;
  top: 0px;
}

.carousel .layer-indicators .carousel-indicators ul li:first-child::after {
  content: "";
  height: 356px;
  border: #FFF 1px solid;
  position: absolute;
  left: 48%;
  bottom: 0px;
}

.carousel .layer-indicators .carousel-indicators .active {
  border: #a9e002 2px solid;
  background: #a9e002;
}

.carousel .layer-slogan {
  position: absolute;
  bottom: 20vh;
  left: 15vw;
  z-index: 999;
  width: fit-content;
}

.carousel .layer-slogan .welcome {
  font-size: 20px;
  line-height: 15px;
  color: #FFF;
}

.carousel .layer-slogan .bigger {
  font-size: 60px;
  text-transform: uppercase;
  font-weight: bolder;
  line-height: 45px;
}

.carousel .layer-slogan .bdr-stick {
  margin-top: 20px;
  border: #a9e002 2px solid;
  width: 30%;
}

.btn-thm {
  background: #000;
  padding: 2px 10px;
  text-align: center;
  min-width: 100px !important;
  width: fit-content;
  border-radius: 25px;
  color: #FFF;
}

.btn-thm:hover {
  background: #a9e002;
  transition: all 0.3s ease-in-out;
  color: #000;
}

ul.topnav li a {
  position: relative;
}

ul.topnav li a:hover {
  color: #00a652 !important;
}

ul.topnav li a:hover::before {
  content: "" !important;
}

ul.simpletbl {
  padding-left: 0px;
}

ul.simpletbl li:nth-child(even) {
  background: #f2f2f2;
  line-height: 40px;
  vertical-align: middle;
}

ul.block li {
  display: block !important;
  border: #Ec0000;
  margin-top: 10px;
}

.ul-circle {
  margin-left: 40px !important;
  margin-top: 10px !important;
}

.ul-circle li {
  list-style: circle !important;
  padding-left: 0px !important;
  margin-left: 0px;
}

.megamenu {
  color: #c3c3c1;
  font-size: 20px;
  background: rgba(20, 20, 20, 0.9);
  border-radius: 0px !important;
  width: 100vw;
  position: fixed;
  left: 0px !important;
  top: 60px !important;
}

.megamenu .main {
  font-size: 30px;
  font-weight: 600;
  line-height: 35px;
  position: relative;
  padding-left: 10px;
}

.megamenu .main a {
  position: relative;
}

.megamenu .main a:hover {
  color: #007fc6 !important;
}

.megamenu .main a:hover::before {
  content: "__";
  position: absolute;
  left: -23px;
  bottom: 3px;
  transition: opacity 0.5s ease;
  -webkit-transition: opacity 0.5s ease;
}

.megamenu .subtitle {
  font-size: 20px;
  font-weight: 600;
  padding-top: 5px;
}

.megamenu ul {
  padding-left: 0px;
  margin-left: 0px;
}

.megamenu ul li {
  list-style: none;
  line-height: 20px;
}

.megamenu ul li a {
  position: relative;
  color: #c3c3c1 !important;
}

.megamenu ul li a:hover {
  color: #a9e002 !important;
  transition: all 0.3s ease-in-out;
}

.megamenu ul li a:hover::before {
  content: "__";
  position: absolute;
  left: -14px;
  bottom: 3px;
}

.megamenu .bdr-left {
  padding-left: 20px;
  border-left: #00a652 1px solid;
}

.ico-mini {
  max-width: 35px;
  padding: 3px;
}

.b {
  font-weight: 600;
}

.link, .btnlink .img img:hover, .btn-thm:hover, ul.topnav li a:hover, .megamenu .main a:hover, a:hover, a.mmega:hover {
  cursor: pointer;
  cursor: hand;
}

a {
  text-decoration: none;
  color: #333;
  position: relative;
}

a.active {
  font-weight: bolder;
  color: #00a652;
  padding-left: 14px;
  transition: all 0.1 ease-in-out;
}

a.active::before {
  content: "__";
  position: absolute;
  left: -2px;
  bottom: 3px;
  transition: opacity 0.5s ease;
  -webkit-transition: opacity 0.5s ease;
}

a:hover {
  color: #3e8f17 !important;
}

a:hover::before {
  content: "__";
  position: absolute;
  left: -13px;
  bottom: 3px;
  transition: opacity 0.5s ease;
  -webkit-transition: opacity 0.5s ease;
}

a.mmega:hover {
  color: #3e8f17 !important;
}

a.mmega:hover::before {
  content: "";
}

.logo {
  max-height: 45px;
}

.navbar .megamenu {
  padding: 1rem;
}

#img_circle p {
  line-height: 1.8;
}

#img_circle .curve {
  width: 45%;
  height: auto;
  min-width: 150px;
  float: right;
  margin-left: 8rem;
  margin-top: -10px;
  border-radius: 50%;
  -webkit-shape-outside: circle();
  shape-outside: circle();
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
  position: fixed;
  left: 0px;
  top: 60px;
  width: 100vw;
}

ul.block li {
  display: block !important;
}

ul.subv1 {
  color: #FFF !important;
  margin-left: 20px;
}

ul.subv1 li {
  display: list-item;
  list-style: circle;
}

ul.subv1 ul.subv2 {
  padding-left: 10px;
}

ul.subv1 ul.subv2 li {
  display: block;
}

ul.subv1 ul.subv2 li:last-child {
  margin-bottom: 10px !important;
}

/* ============ tablet// ============ */
@media (min-width: 768px) and (max-width: 1024px) {
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: fixed;
    left: 0px;
    top: 60px;
    width: 100vw;
    z-index: 9999;
  }
  .carousel {
    position: relative;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child {
    margin-top: 182px;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::before {
    content: "";
    height: 182px;
    border: #a9e002 1px solid;
    position: absolute;
    left: 48%;
    top: 0px;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::after {
    content: "";
    height: 182px;
    border: #FFF 1px solid;
    position: absolute;
    left: 48%;
    bottom: 0px;
  }
  .carousel .layer-slogan {
    position: absolute;
    bottom: 30px;
    left: 70px;
  }
  .carousel .layer-slogan .welcome {
    padding-bottom: 20px;
  }
  .container-x {
    max-width: 100%;
    margin-left: 50px;
    margin-right: 50px;
  }
  section#cont_prd_cosme_nse {
    height: 420px;
    min-height: 420px !important;
    background-size: 100%;
  }
  section#cont_prd_cosme_nse_mid {
    min-height: 350px !important;
    background-size: cover !important;
    background-position: bottom right;
  }
  section#cont_prd_cosme_nse_mib {
    background-size: 35%,15% !important;
    background-position: bottom -193px left -15px,top 30% left 10%;
  }
  section#cont_prd_food_pk_btm {
    padding: 0px !important;
    background-size: 35%,15% !important;
  }
  section#cont_prd_paint_index_mib {
    background-size: 35%,15% !important;
    background-position: bottom -208px left -15px, top 30% right -140px !important;
  }
  section#cont_prd_poly_fs {
    background-size: 100%;
  }
  section#cont_prd_poly_fs_s3 {
    background-size: 35%,35% !important;
    background-position: bottom -413px right -2px, top 30% left 40px !important;
  }
  section#cont_prd_poly_fs_s4 {
    background-size: 35%,35% !important;
  }
  section#cont_prd_food_pk_mib {
    background-size: 35%,15% !important;
    background-position: bottom -145px left -15px,top 30% left 10%;
  }
  section#cont_prd_food_pk_mid {
    background-size: cover !important;
    background-position: top right 20%;
  }
  section#cont_prd_food_pk_btm {
    padding: 0px !important;
    background-size: 35%,15% !important;
  }
  section#hero_food_pk10, section#hero_paint_index, section#hero_poly_fs, section#hero_about {
    background-size: cover !important;
    background-position: center center !important;
  }
  section#hero_farm {
    background-size: 200% !important;
    background-position: center right 10%;
  }
  section#hero_farm .title:first-child {
    padding-top: 30px !important;
  }
  section#footer_pre_detail {
    height: 220px;
    background-size: 35%,15% !important;
  }
  section#about {
    background-size: 55%,90%;
    min-height: 400px;
  }
  section#catalog {
    background-size: 100%, 30% !important;
    min-height: 500px;
    padding-top: 150px;
  }
  section#testimonial {
    background-size: 30%;
    min-height: 200px;
    padding-top: 60px;
    padding-bottom: 40px;
  }
  section#pre_about {
    padding: 20px;
  }
  section#prefooter {
    background-size: 30%;
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 140px;
  }
  .pre_bullet {
    border: #3e8f17 1px;
  }
}

.megamenu {
  max-height: 95vh;
  overflow-y: auto;
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .carousel {
    position: relative;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child {
    margin-top: 250px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::before {
    content: "";
    height: 250px !important;
    border: #a9e002 1px solid;
    position: absolute;
    left: 48%;
    top: 0px;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::after {
    content: "";
    height: 250px !important;
    border: #FFF 1px solid;
    position: absolute;
    left: 48%;
    bottom: 0px;
  }
}

@media (min-width: 1024px) and (max-width: 1366px) {
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: fixed;
    left: 0px;
    top: 60px;
    width: 100vw;
  }
  .hero_banner, section#hero_about, section#hero_farm, section#hero_poly_fs, section#hero_food_pk10, section#hero_cosme_nse, section#hero_paint_index {
    background-repeat: no-repeat;
    background-size: 100% !important;
    height: 220px;
  }
  .carousel {
    position: relative;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child {
    margin-top: 256px;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::before {
    content: "";
    height: 256px;
    border: #a9e002 1px solid;
    position: absolute;
    left: 48%;
    top: 0px;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::after {
    content: "";
    height: 256px;
    border: #FFF 1px solid;
    position: absolute;
    left: 48%;
    bottom: 0px;
  }
  .carousel .layer-slogan {
    position: absolute;
    bottom: 30px;
    left: 70px;
  }
  .carousel .layer-slogan .welcome {
    padding-bottom: 20px;
  }
  section#about {
    background-position: 1vw 2vh, center bottom -15px;
  }
  section#hero_contact {
    background-size: cover !important;
    background-position: top left;
  }
  section#hero_contact .box-contaciner .info {
    padding: 10px 0px !important;
  }
  section#hero_farm {
    background-size: 150% !important;
    background-position: center right 10%;
    height: 350px;
  }
  section#hero_farm .title:first-child {
    padding-top: 20px !important;
  }
  section#cont_prd_food_pk_mid {
    min-height: 420px;
    background-position: bottom right;
    background-size: cover !important;
  }
  section#cont_prd_food_pk_mib {
    background-size: auto , 20%;
    background-position: bottom -195px left -15px, top 25% left 5% !important;
  }
  section#cont_prd_food_pk_btm {
    background-position: bottom  left -15px;
    padding: 30px;
  }
  section#cont_prd_poly_fs_s2 {
    min-height: 200px !important;
    background-size: cover !important;
    background-position: bottom right;
  }
  section#cont_prd_poly_fs_s3 {
    border: #007fc6 2px solid;
    background-position: bottom -520px right -15px, top 25% left 6%;
    background-size: 0%, auto !important;
  }
  section#cont_prd_poly_fs_s4 {
    background-size: auto, 30% !important;
    background-position: bottom left -15px,top 7% right;
  }
  section#cont_prd_cosme_nse_mid {
    height: 300px !important;
  }
  section#cont_prd_paint_index_mib {
    background-position: bottom -195px left -15px, top 25% left 9% !important;
  }
  section#pre_about {
    background-image: url("https://www.oft.co.th/images/bg_spiral-foot-top.png"), url("https://www.oft.co.th/images/bg_spiral-circle_sm.png?v=1") !important;
    background-repeat: no-repeat;
    background-position: bottom left,top 48% right 9%;
    background-size: 30%,auto;
    padding: 80px;
  }
  section#footer_pre {
    background-size: 30%;
  }
}

@media (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
  .carousel {
    position: relative;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child {
    margin-top: 355px;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::before {
    content: "";
    height: 355px;
    border: #a9e002 1px solid;
    position: absolute;
    left: 48%;
    top: 0px;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::after {
    content: "";
    height: 355px;
    border: #FFF 1px solid;
    position: absolute;
    left: 48%;
    bottom: 0px;
  }
  .carousel .layer-slogan {
    position: absolute;
    bottom: 80px;
    left: 80px;
  }
  .carousel .layer-slogan .welcome {
    font-size: 25px;
    line-height: 22px;
  }
  .carousel .layer-slogan .bigger {
    font-size: 80px;
    line-height: 70px;
  }
  .carousel .layer-slogan .bdr-stick {
    margin-top: 20px;
    border: #a9e002 5px solid;
  }
}

/* ============ mobile view ============ */
@media (min-width: 320px) and (max-width: 767px) {
  .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse {
    overflow-y: auto;
    max-height: 90vh;
    margin-top: 10px;
  }
}

@media (min-width: 320px) and (max-width: 480px) {
  .dsk {
    display: none;
  }
  ul {
    min-width: 50px !important;
  }
  ul.block li {
    display: block;
  }
  .cont_prd_paint_index_mib {
    background-image: transparent !important;
  }
  .bdr-left {
    border-left: 0px !important;
    border-top: #00a652 1px solid;
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .brand {
    min-width: 30px !important;
  }
  .megamenu {
    max-height: 95vh;
    overflow-y: auto;
  }
  ul {
    min-width: 200px;
  }
  ul.nav-right li {
    border: teal 1px solid;
    display: inline-block !important;
    width: fit-content;
  }
  .carousel {
    position: relative;
  }
  .carousel .layer-indicators .carousel-indicators {
    position: absolute;
    top: 0px;
    left: -19%;
    z-index: 999;
    height: 100%;
    width: 50px;
    text-align: center;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child {
    margin-top: 70px;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::before {
    content: "";
    height: 70px;
    border: #a9e002 1px solid;
    position: absolute;
    left: 48%;
    top: 0px;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::after {
    content: "";
    height: 65px;
    border: #FFF 1px solid;
    position: absolute;
    left: 48%;
    bottom: 0px;
  }
  .carousel .layer-slogan {
    position: absolute;
    bottom: 10px;
    left: 30px;
  }
  .carousel .layer-slogan .welcome {
    font-size: 15px;
    padding-bottom: 10px;
  }
  .carousel .layer-slogan .bigger {
    font-size: 40px;
    line-height: 30px;
  }
  .carousel .layer-slogan .bdr-stick {
    margin-top: 10px;
  }
  .bdr-right-gray {
    border: 0px !important;
  }
  section#about {
    padding: 10px !important;
    background-size: 100%;
  }
  section#catalog {
    background-size: 150%, 50% !important;
    background-position: top center,top 65% right -50%;
    padding-top: 130px;
    padding-bottom: 50px;
    min-height: 400px;
  }
  section#testimonial {
    padding-top: 50px;
    background-size: 40%;
  }
  section#prefooter {
    background-size: 40%;
  }
  section#hero_food_pk10, section#hero_paint_index, section#hero_poly_fs, section#hero_about {
    height: 200px;
    background-size: cover !important;
    background-position: center center !important;
  }
  section#hero_cosme_nse {
    height: 200px;
    background-size: cover !important;
    background-position: bottom right 35% !important;
  }
  section#hero_farm {
    background-size: 300% !important;
    background-position: center right 30%;
    min-height: 220px !important;
    height: 250px !important;
  }
  section#hero_farm .title {
    padding-top: 5px !important;
    font-size: 28px;
    line-height: 25px;
  }
  section#hero_farm .title:first-child {
    padding-top: 10px !important;
  }
  section#hero_farm .description {
    font-size: 14px;
  }
  section#hero_farm .mid {
    font-size: 18px;
  }
  section#hero_contact {
    background-size: cover !important;
    background-position: bottom right;
  }
  section#pre_about {
    background-position: bottom 0px left,top 48% right 9%;
    background-size: 35%,auto;
    padding: 20px;
  }
  section#footer_pre {
    background-size: 35%,auto;
  }
  section#footer_pre_detail {
    height: 110px;
    background-size: 55%,auto;
  }
  section#cont_prd_cosme_nse {
    background-size: 100% !important;
    min-height: 450px !important;
  }
  section#cont_prd_cosme_nse_mid {
    background-size: cover !important;
    padding-left: 20px;
    min-height: 200px !important;
  }
  section#cont_prd_cosme_nse_mid ul.dosage {
    margin-left: 15px;
  }
  section#cont_prd_cosme_nse_mid ul.dosage li {
    min-width: 340px;
  }
  section#cont_prd_cosme_nse_mid ul.dosage li .pre_bullet {
    position: relative;
  }
  section#cont_prd_cosme_nse_mid ul.dosage li .pre_bullet::before {
    margin-left: 0rem;
    margin-right: 1rem;
  }
  section#cont_prd_cosme_nse_mid ul.dosage li .pre_bullet::after {
    position: absolute;
    bottom: 15px;
    height: 1px;
    content: '';
    width: 60%;
  }
  section#cont_prd_cosme_nse_mid ul.dosage li .pre_bullet label {
    min-width: 100px !important;
    padding-left: 0px;
    margin-left: -10px;
  }
  section#cont_prd_cosme_nse_mib {
    background-size: 0%,0%;
  }
  section#cont_prd_food_pk {
    min-height: 300px !important;
  }
  section#cont_prd_food_pk_mid ul li {
    font-size: 18px !important;
  }
  section#cont_prd_food_pk_mib {
    background-size: 55%,1%;
    background-position: bottom -171px  left,top right;
    padding: 10px;
    padding-bottom: 40px;
  }
  section#cont_prd_food_pk_mib ul.dosage {
    margin-left: 30px;
  }
  section#cont_prd_food_pk_mib ul.dosage li .pre_bullet {
    position: relative;
  }
  section#cont_prd_food_pk_mib ul.dosage li .pre_bullet::before {
    margin-left: 1.5rem;
    margin-right: 1rem;
  }
  section#cont_prd_food_pk_mib ul.dosage li .pre_bullet::after {
    position: absolute;
    bottom: 15px;
    height: 1px;
    content: '';
    width: 100%;
  }
  section#cont_prd_food_pk_mib ul.dosage li .pre_bullet label {
    min-width: 100px !important;
  }
  section#cont_prd_food_pk_btm {
    background-size: 55%;
    padding: 0px;
    padding-top: 20px;
  }
  section#cont_prd_food_pk_mid {
    min-height: 480px;
    background-size: cover !important;
    background-position: bottom right !important;
  }
  section#cont_prd_paint_index_mib {
    background-size: 0% !important;
  }
  section#cont_prd_paint_index_mib .txt-extra {
    font-size: 30px !important;
    margin-top: 20px;
    margin-bottom: 30px;
  }
  section#cont_prd_poly_fs {
    min-height: 800px !important;
    background-size: 100% !important;
    background-position: bottom right 15% !important;
  }
  section#cont_prd_poly_fs_s2 {
    background-size: cover !important;
    background-position: bottom right 15% !important;
    min-height: 600px;
  }
  section#cont_prd_poly_fs_s3 {
    background-size: 0%, 0% !important;
    background-position: bottom -155px right -15px !important;
  }
  section#cont_prd_poly_fs_s3 .txt-extra {
    font-size: 35px !important;
    margin-bottom: 20px;
  }
  section#cont_prd_poly_fs_s4 {
    background-size: 55%, 35% !important;
    background-position: bottom left -15px, top 8% right;
  }
  section#cont_prd_poly_fs_s4 .title {
    font-size: 20px !important;
    line-height: 20px !important;
    padding-bottom: 5px;
  }
  section#cont_prd_poly_fs_s4 .Hilight {
    text-transform: uppercase;
    font-size: 40px;
    font-weight: bolder;
    line-height: 40px;
  }
  section#cont_prd_poly_fs_s4 .txt-extra {
    font-size: 35px !important;
    margin-bottom: 20px;
  }
  .info {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
  .btnlink .title {
    font-size: 20px !important;
  }
  #catalog .title {
    font-size: 30px !important;
  }
}

@media (min-width: 320px) and (max-width: 640px) and (orientation: landscape) {
  .carousel {
    position: relative;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child {
    margin-top: 145px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::before {
    height: 145px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::after {
    height: 145px !important;
  }
}

@media (min-width: 375px) and (max-width: 812px) and (orientation: landscape) {
  .carousel {
    position: relative;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child {
    margin-top: 195px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::before {
    height: 195px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::after {
    height: 195px !important;
  }
}

@media (min-width: 414px) and (max-width: 736px) and (orientation: landscape) {
  .carousel {
    position: relative;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child {
    margin-top: 172px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::before {
    height: 172px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::after {
    height: 172px !important;
  }
}

@media (min-width: 360px) and (max-width: 640px) and (orientation: landscape) {
  .carousel {
    position: relative;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child {
    margin-top: 145px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::before {
    height: 145px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::after {
    height: 145px !important;
  }
}

@media (min-width: 375px) and (max-width: 667px) and (orientation: landscape) {
  .carousel {
    position: relative;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child {
    margin-top: 150px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::before {
    height: 150px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::after {
    height: 150px !important;
  }
}

@media (min-width: 320px) and (max-width: 568px) and (orientation: landscape) {
  .carousel {
    position: relative;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child {
    margin-top: 123px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::before {
    height: 123px !important;
  }
  .carousel .layer-indicators .carousel-indicators ul li:first-child::after {
    height: 123px !important;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}

.FadeInAndOut, .btnlink .img img:hover {
  -webkit-animation: fadeIn 0.5s linear forwards;
  animation: fadeIn 0.5s linear forwards;
  transition: all ease-in-out;
}

.cx {
  padding: 30px !important;
  margin-left: -20px;
  background-image: linear-gradient(to right, #333333, rgba(51, 51, 51, 0));
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.cx1 {
  padding: 30px !important;
  margin-left: -20px;
  background-image: linear-gradient(to right, #485801, rgba(51, 51, 51, 0));
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.ul-m {
  margin-left: 30px !important;
}

.ul-m li {
  padding-left: 20px;
  list-style: disc !important;
}

.btn-menus {
  background: #f7f7f7;
  padding: 5px 10px;
}
